/* SSH remote host identification */

"Changed fingerprint" = "Chiave host non corrispondente";
"The fingerprint for the {1} key sent by the server is {0}." = "L'impronta per la chiave {1} inviata dal server è {0}.";
"Unknown fingerprint" = "Impronta sconosciuta";
